<% 
dim Lang_Sitemap(10) 
Lang_Sitemap(1) = "生成 Sitemap" 
Lang_Sitemap(2) = "如站點信息過多，此過程將耗費較長時間，請耐心等待。" 
Lang_Sitemap(3) = "× 當前服務器環境不支持FSO文件讀寫，此功能無法使用！" 
Lang_Sitemap(4) = "什麼是 Sitemap?" 
Lang_Sitemap(5) = "Sitemap 是Google Sitemaps 的縮寫，即提供給蜘蛛的站點地圖。" 
Lang_Sitemap(6) = "為什麼使用 Sitemap?" 
Lang_Sitemap(7) = "使用Google Sitemaps 可輕鬆告知Google 您網站上的所有網頁、哪些網頁對您來說最重要，以及何時更新過這些網頁，從而進行更加智能化的抓取並提供更新的搜索結果。" 
Lang_Sitemap(8) = "如何使用 Sitemap?" 
Lang_Sitemap(9) = "更多信息請參考：" 
Lang_Sitemap(10) = "正在生成，請稍後..." 
%>